.row:after { content: " "; visibility: hidden; display: block; height: 0; clear: both; }
.row {
  clear: both;
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
  float: left;
  margin: 0 3% 0 0;
}

.row > [class^='col']:last-child, .row .last, .last {
  margin-right: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 100%; margin: 0; }

@media all and (min-width: 0px) and (max-width: 767px) {
  .col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
    width: 100%;
    height: auto;
    display: block;
  }
  .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
    float: none;
    width: 100%;
    margin-bottom:10px; 
  }
}




/*!
 * Gridpak Beta CSS
 *
 * Generator - http://gridpak.com/
 * Created by @erskinedesign
 */

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    border:0px solid rgba(0,0,0,0);
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

.span1 { width:8.33333333333%; }
.span2 { width:16.6666666667%; }
.span3 { width:25.0%; }
.span4 { width:33.3333333333%; }
.span5 { width:41.6666666667%; }
.span6 { width:50.0%; }
.span7 { width:58.3333333333%; }
.span8 { width:66.6666666667%; }
.span9 { width:75.0%; }
.span10 { width:83.3333333333%; }
.span11 { width:91.6666666667%; }
.span12 { width:100%; }

@media all and (min-width: 0px) and (max-width: 767px) {
  .span1 img, .span2 img, .span3 img, .span4 img, .span5 img, .span6 img, .span7 img, .span8 img, .span9 img, .span10 img, .span11 img, .span12 img {
    width: 100%;
    height: auto;
    display: block;
  }
  .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    float: none;
    width: 100%;
    margin-bottom:10px; 
  }
}

